Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24HP

Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch
SKU: GS1900-24HPV2-EU0101F

Zyxel GS1900-24HP, Gözetilmiş, Gigabit Ethernet (10/100/1000), 1U

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Tecnologia de cabeamento Ethernet de cobre
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Número de portas Ethernet Gigabit de cobre
24
Algoritmo de segurança suportado
802.1x RADIUS
Suporte SSH/SSL
SIM
Fonte de Alimentação Incluída
SIM
Cor do produto
Suporte de controle Akis
SIM
Tipo de tecla
Controle do fluxo de publicação
SIM
Fator de forma
Código SH do sistema compatível
85176990
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
GS1900-24HP
GTIN EAN UPC
4718937609505
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
GS1900-24HP
Série de Produto
Mercados vendidos
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, BE, UA, PL, WW, PT, GB, NO, BG, SK, LT, CZ, EE, LU
Data de adição ao sistema
2020-10-28
Data de produção
Código do produto
GS190024HPV2-EU0101F
Limitação de velocidade
SIM
Suporte MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Suporte SSH SSL
SIM
Protocolos de gerenciamento
SNMP v1,v2,v3, RMON (1,2,3,9)
Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch